additionalProperties:
    formFields:
        - default: 9000
          envKey: PANEL_APP_PORT_HTTP
          labelEn: PHP-FPM Port
          labelPt: Porta PHP-FPM
          required: true
          rule: paramPort
          type: number
